                <!-- RESOURCES -->
                <div id="blocHeros" class="calcBloc">
                    <table id="table_heros" class="calcTable">
                        <tr>
                            <th>Mayor</th>
                            <th>Hero</th>
                            <th>Level</th>
                            <th>Politics</th>
                            <th>Attack</th>
                            <th>Intelligence</th>
                        </tr>
                        
                        <tr>
                            <td><input type="radio" name="heroSelect" id="hero1_mayor" class="mayorCheck" checked="checked" /></td>
                            <td><h3>Hero 1</h3></td>
                            <td><input type="text" class="heroInput" id="hero1_level" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero1_politics" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero1_attack" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero1_intelligence" value="0" maxlength="3" /></td>
                        </tr>
                        
                        <tr>
                            <td><input type="radio" name="heroSelect" id="hero2_mayor" class="mayorCheck" /></td>
                            <td><h3>Hero 2</h3></td>
                            <td><input type="text" class="heroInput" id="hero2_level" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero2_politics" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero2_attack" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero2_intelligence" value="0" maxlength="3" /></td>
                        </tr>
                        
                        <tr>
                            <td><input type="radio" name="heroSelect" id="hero3_mayor" class="mayorCheck" /></td>
                            <td><h3>Hero 3</h3></td>
                            <td><input type="text" class="heroInput" id="hero3_level" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero3_politics" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero3_attack" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero3_intelligence" value="0" maxlength="3" /></td>
                        </tr>
                        
                        <tr>
                            <td><input type="radio" name="heroSelect" id="hero4_mayor" class="mayorCheck" /></td>
                            <td><h3>Hero 4</h3></td>
                            <td><input type="text" class="heroInput" id="hero4_level" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero4_politics" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero4_attack" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero4_intelligence" value="0" maxlength="3" /></td>
                        </tr>
                        
                        <tr>
                            <td><input type="radio" name="heroSelect" id="hero5_mayor" class="mayorCheck" /></td>
                            <td><h3>Hero 5</h3></td>
                            <td><input type="text" class="heroInput" id="hero5_level" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero5_politics" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero5_attack" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero5_intelligence" value="0" maxlength="3" /></td>
                        </tr>
                        
                        <tr>
                            <td><input type="radio" name="heroSelect" id="hero6_mayor" class="mayorCheck" /></td>
                            <td><h3>Hero 6</h3></td>
                            <td><input type="text" class="heroInput" id="hero6_level" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero6_politics" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero6_attack" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero6_intelligence" value="0" maxlength="3" /></td>
                        </tr>
                        
                        <tr>
                            <td><input type="radio" name="heroSelect" id="hero7_mayor" class="mayorCheck" /></td>
                            <td><h3>Hero 7</h3></td>
                            <td><input type="text" class="heroInput" id="hero7_level" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero7_politics" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero7_attack" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero7_intelligence" value="0" maxlength="3" /></td>
                        </tr>
                        
                        <tr>
                            <td><input type="radio" name="heroSelect" id="hero8_mayor" class="mayorCheck" /></td>
                            <td><h3>Hero 8</h3></td>
                            <td><input type="text" class="heroInput" id="hero8_level" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero8_politics" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero8_attack" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero8_intelligence" value="0" maxlength="3" /></td>
                        </tr>
                        
                        <tr>
                            <td><input type="radio" name="heroSelect" id="hero9_mayor" class="mayorCheck" /></td>
                            <td><h3>Hero 9</h3></td>
                            <td><input type="text" class="heroInput" id="hero9_level" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero9_politics" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero9_attack" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero9_intelligence" value="0" maxlength="3" /></td>
                        </tr>
                        
                        <tr>
                            <td><input type="radio" name="heroSelect" id="hero10_mayor" class="mayorCheck" /></td>
                            <td><h3>Hero 10</h3></td>
                            <td><input type="text" class="heroInput" id="hero10_level" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero10_politics" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero10_attack" value="0" maxlength="3" /></td>
                            <td><input type="text" class="heroInput" id="hero10_intelligence" value="0" maxlength="3" /></td>
                        </tr>
                        
                    </table>
                </div>
                <!-- /RESOURCES -->